@media (max-width: 1209.98px) {
    .header__bg-center {
        max-width: 940px;
    }

    .header__bg-cell._1 {
        display: none;
    }

    .header__subscribe {
        margin-top: 40px;
    }

    .header__quote {
        font-size: 18px;
        width: 240px;
    }

    .nav li {
        margin-right: 20px;
    }

    .home-page .section-title {
        font-size: 35px;
        line-height: .9;
    }

    .speakers-list__item {
        width: 25%;
    }

    .main-info__content {
        font-size: 24px;
        line-height: 31px;
    }

    .speaker .date {
        right: -10px;
    }

    .about-section__inner:before {
        display: none;
    }

    .about-section__gallery-item + .about-section__gallery-item {
        display: none;
    }

    .about-section__content {
        padding: 15px 20px 15px 0;
    }

    .footer__section {
        padding: 15px 15px 20px;
    }

    .filter__btn {
        font-size: 14px;
    }

    .filter__list {
        font-size: 14px;
    }

    .event-item__data {
        font-size: 14px;
    }

    .event-item__registration-btn {
        width: 240px;
    }

    .about-text {
        padding: 0;
    }

    .partners-block__item {
        width: 20%;
    }
}

@media (max-width: 1209.98px) and (min-width: 768px) {
    .home-page .header__bg-cell._7 {
        margin-left: 469px;
    }

    .home-page .header__title {
        font-size: 34px;
        line-height: 38px;
        margin-left: 0;
    }

    .home-page .header__arrow {
        width: 392px;
    }
}

@media (max-width: 991.98px) {
    .header__arrow-wrapper:before {
        display: none;
    }

    .header__arrow-wrapper {
        margin-left: 30px;
    }

    .header__arrow {
        width: 350px;
    }

    .header__bg-center {
        max-width: 700px;
    }

    .nav {
        font-size: 18px;
    }

    .speakers-list__item {
        width: 33.33%;
    }

    .footer__section_left {
        width: calc(50% + 6px);
    }

    .footer__section_right {
        width: calc(50% - 6px);
    }

    .footer__col_nav,
    .footer__col_projects {
        display: none;
    }

    .footer__col_subscribe {
        margin: 0 auto;
    }

    .filter__item._search {
        width: 33.33%;
    }

    .filter__item._auto {
        margin-right: 10px;
    }

    .filter__list-content {
        column-count: 3;
    }

    .about-text {
        display: block;
    }

    .about-text__header {
        width: auto;
        padding-right: 0;
        margin-bottom: 25px;
    }

    .about-text__content {
        padding-top: 0;
    }

    .event-main {
        display: block;
        background: none;
        color: inherit;
        border-radius: 0;
        margin-bottom: 35px;
    }

    .event-main__header {
        width: auto;
        margin-bottom: 47px;
    }

    .event-main__image {
        height: auto;
    }

    .event-main__image img {
        min-height: 0;
        border-radius: 15px;
    }

    .event-main__content {
        width: auto;
        padding: 0;
        display: block;
    }

    .event-main__date {
        display: block;
        margin: -47px 20px 47px;
        padding-left: 0;
        padding-right: 0;
    }

    .page-nav {
        display: none;
    }

    .event-speaker__content {
        padding-left: 0;
    }

    .event-news__content {
        padding-left: 0;
    }

    .partners-block__item {
        width: 25%;
    }

    .event-registration__inner:before, .event-registration__inner:after {
        display: none;
    }

    .event-registration__inner {
        max-width: none;
        padding: 0;
    }
}

@media (max-width: 991.98px) and (min-width: 768px) {
    .home-page .header {
        height: 480px;
    }

    .home-page .header__bg-cell._7 {
        margin-left: 349px;
    }

    .home-page .header__quote-wrapper {
        display: none;
    }

    .home-page .header__arrow-wrapper {
        margin-left: 30px;
    }

    .home-page .header__arrow {
        width: 350px;
    }

    .news._masonry.is-complete {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 767.98px) {
    h1,
    .h1 {
        font-size: 35px;
        line-height: 112.9%;
    }

    .container {
        padding-left: 20px;
        padding-right: 20px;
    }

    .theme-dark body,
    .header,
    .footer__inner {
        background-size: 450px;
    }

    .header {
        height: auto;
        border-bottom: 10px solid var(--accent-color);
    }

    .header__bg {
        display: none;
    }

    .header__inner {
        display: block;
        height: auto;
        padding-top: 27px;
        padding-bottom: 73px;
    }

    .header__menu-btn {
        display: block;
        margin-bottom: 59px;
    }

    .header__logo {
        margin: 0 0 48px;
    }

    .header__logo img {
        width: 218px;
    }

    .header__title {
        font-size: 34px;
        line-height: 38px;
        width: 8em;
    }

    .header__title br {
        display: unset;
    }

    .header__arrow-wrapper {
        display: none;
    }

    .mob-header {
        display: block;
    }

    .mob-header ~ .content {
        padding-top: 0;
    }

    .nav {
        background: none;
        color: inherit;
        text-transform: unset;
        font-size: inherit;
        line-height: inherit;
        padding: 0;
        white-space: normal;
        position: static;
    }

    html.is-noscroll body {
        position: fixed !important;
        left: 0;
        right: 0;
        margin-right: var(--scrollbarWidth);
    }

    .menu-popup {

    }

    .menu-popup__bg {
        display: block;
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        z-index: 90001;
        background: rgba(0,0,0,0.5);
        cursor: pointer;
        opacity: 0;
        visibility: hidden;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        transition: 0.25s ease-in-out;
    }

    .menu-popup__inner {
        position: fixed;
        z-index: 90002;
        top: 0;
        bottom: 0;
        left: -300px;
        width: 300px;
        background: #fff;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        transition: 0.25s ease-in-out;
        background: var(--accent-color);
        color: #1E1E1E;
        text-transform: uppercase;
        font-size: 20px;
        line-height: 1;
    }

    html.is-menu-open .menu-popup__bg {
        opacity: 1;
        visibility: visible;
    }

    html.is-menu-open .menu-popup__inner {
        transform: translateX(100%);
        box-shadow: 2px 0 6px rgba(0, 0, 0, 0.4);
    }

    .menu-popup__close {
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 1;
    }

    .menu-popup__close:hover {
        color: #fff;
    }

    .menu-popup__content {
        height: 100%;
        padding: 27px 0;
        overflow-y: auto;
        overscroll-behavior: contain;
        -webkit-overflow-scrolling: touch;
    }

    .nav ul {
        display: block;
    }

    .nav li {
        margin: 0;
    }

    .nav a {
        margin: 0 -20px;
        padding: 10px 20px;
    }

    .nav a.is-active:after {
        display: none;
    }

    .section-header {
        display: block;
    }

    .section-more {
        display: none;
    }

    .main-events-section {
        margin-bottom: 23px;
    }

    .main-events-section .section-header {
        margin: 14px 0 26px;
    }

    .main-events-section .section-title {
        line-height: 0.9;
    }

    .main-events__item {
        margin-bottom: 20px;
    }

    .event-card .date {
        right: 10px;
    }

    .event-card__footer {
        text-align: left;
    }

    .mob-slider {
        display: block;
        margin-left: 0;
        margin-right: 0;
    }

    .mob-slider:not(.slick-slider) > *,
    .mob-slider .slick-slide > div > * {
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 0;
        width: 100%;
    }

    .mob-slider:not(.slick-slider) > * + * {
        display: none !important;
    }

    .speakers-section {
        background: none;
        padding: 0;
        margin-bottom: 56px;
    }

    .speakers-section .section-header {
        margin-bottom: 50px;
    }

    .speakers-list .slick-arrow {
        top: 95px;
    }

    .speaker {
        margin: 0 auto;
        max-width: 220px;
    }

    .simple-gallery {
        display: none;
    }

    .about-section {
        border: none;
        margin-bottom: 34px;
    }

    .about-section__inner {
        display: block;
    }

    .about-section__content {
        width: auto;
        padding: 0;
    }

    .about-section__gallery {
        display: none;
    }

    .about-section__content .section-header {
        margin-bottom: 27px;
    }

    .news-section .section-header {
        margin-bottom: 40px;
    }

    .news-list .slick-arrow {
        top: 156px;
    }

    .news-section {
        margin-bottom: 37px;
    }

    .for-whom-list__item {
        padding: 0 40px !important;
    }

    .for-whom-list__title {
        padding-left: 0;
    }

    .for-whom-list__title .icon {
        display: none;
    }

    .for-whom-list__link {
        padding: 0 17px;
    }

    .main-info {
        padding: 20px 0 15px;
        margin-bottom: 15px;
    }

    .main-info__content {
        margin-bottom: 57px;
    }

    .partners-section {
        margin-bottom: 6px;
    }

    .partners-list__item {
        padding: 0 54px !important;
    }

    .footer {
        padding-bottom: 30px;
    }

    .footer__inner {
        display: block;
        padding: 24px 20px;
    }

    .theme-dark .footer__inner {
        background: none;
    }

    .footer__section {
        width: auto;
        padding: 0;
        border: none;
        background: none;
    }

    .footer__row {
        display: block;
        margin: 0;
    }

    .footer__col {
        padding: 0;
    }

    .footer__title {
        margin-bottom: 19px;
    }

    .footer__row_social {
        border-top: 1px solid #494949;
        border-bottom: 1px solid #494949;
        padding: 12px 0 11px;
        margin: 27px 0 14px;
    }

    .footer .social li {
        margin: 3px 7px 4px 0;
    }

    .footer .social li:last-child {
        margin-right: 0;
    }

    .footer__col_login {
        display: none;
    }

    .footer__login {
        text-align: right;
        margin-top: 15px;
    }

    .footer__subscribe-title {
        font-size: 30px;
        margin-bottom: 0;
    }

    .footer__subscribe-text {
        display: block;
    }

    .footer__subscribe {
        width: auto;
    }

    .breadcrumbs {
        display: none;
    }

    .page-title {
        margin: 14px 0 38px;
    }

    .pagination {
        margin: 56px 0;
    }

    .pagination li {
        margin: 0 7px;
    }

    .news,
    .news._masonry.is-complete {
        display: block;
        margin: 0;
    }

    .news__item,
    .news._masonry.is-complete .news__item {
        width: auto;
        padding: 0;
    }

    .filter {
        border: none;
        padding: 0;
        margin-bottom: 40px;
    }

    .filter__row {
        display: block;
        margin: 0;
    }

    .filter__item {
        padding: 0;
        width: 100%;
        margin: 0;
    }

    .filter__item:not(._search) {
        display: none;
    }

    .filter__item._search {
        width: 100%;
    }

    .filter__list {
        margin-top: 11px;
        margin-bottom: 0;
        position: relative;
    }

    .filter__list-target {
        display: flex;
    }

    .filter__list-content {
        background: #2C3339;
        border-radius: 4px;
        column-count: unset;
        column-gap: 0;
        margin-top: 1px;
        padding: 10px;
        display: none;
    }

    .filter__list.is-open .filter__list-content {
        display: block;
    }

    .filter__list-item {
        padding: 0;
        margin-bottom: 5px;
    }

    .filter__list-btn {
        display: block;
    }

    .event-item__main {
        display: block;
    }

    .event-item__image-wrapper {
        width: auto;
        display: block;
    }

    .event-item__image img {
        border-radius: 4px 4px 0 0;
    }

    .event-item__content {
        padding: 17px 23px 21px;
    }

    .event-item__header {
        display: block;
    }

    .event-item__type {
        margin-left: 0;
        margin-bottom: 5px;
        display: none;
    }

    .event-item__title {
        font-size: 20px;
        line-height: 22px;
        margin: 0 0 17px;
    }

    .event-item__text {
        margin-bottom: 40px;
    }

    .event-item__footer {
        background: none;
        color: inherit;
        display: block;
    }

    .event-item__registration-btn {
        width: 100%;
        border-radius: 0 0 4px 4px;
    }

    .event-item__data {
        font-size: 18px;
        display: block;
        padding: 0;
    }
    
    .event-item__data-item {
        border-top: 1px solid #191E24;
        height: auto;
        padding: 7px 23px;
    }

    .event-item__data-icon {
        margin-right: 12px;
    }

    .about {
        display: block;
    }

    .about__cell {
        margin-bottom: 15px;
    }

    .about-text {
        padding: 23px 0 31px;
    }

    .about-text__header {
        margin-bottom: 49px;
    }

    .event-main__date {
        font-size: 28px;
    }

    .partners-block__item {
        width: 50%;
    }

    .event-speaker {
        margin-bottom: 35px;
    }

    .event-speaker__image img {
        width: 128px;
        height: 128px;
    }

    .event-speaker__time {
        width: 128px;
        height: 128px;
        font-size: 42px;
    }

    .event-speaker__content {
        margin-top: 17px;
    }

    .event-news__image {
        margin-bottom: 27px;
    }

    .text-col {
        column-count: unset;
        column-gap: 0;
    }

    .event-data__item {
        padding-left: 0;
        padding-right: 0;
    }

    .event-registration__header {
        display: block;
        text-align: center;
        margin-bottom: 32px;
    }

    .event-registration__type .form-check-list {
        margin-left: -6px;
        margin-right: -6px;
    }

    .event-registration__type .form-check-list .form-check {
        padding-left: 6px;
        padding-right: 6px;
    }

    .event-registration__type {
        padding-top: 30px;
        margin-bottom: -10px;
    }

    .event-footer__logo {
        font-size: 8px;
        margin-bottom: 27px;
        padding-right: 0;
    }

    .event-footer__content {
        display: block;
        text-align: center;
    }

    .event-footer__header {
        width: auto;
        text-align: center;
        margin-bottom: 27px;
    }

    .event-footer__contacts{
        width: auto;
    }

    .up-btn {
        display: none;
    }
}

@media (max-width: 575.98px) {
    .news-list .slick-arrow {
        top: calc((100vw - 20px) / 3.6);
    }

    .footer__subscribe-form .g-recaptcha > div {
        transform: translateX(-50%) scale(0.8);
    }

    .form-check-list .form-check {
        padding-left: 6px;
        padding-right: 6px;
    }

    .about {
        margin-left: -20px;
        margin-right: -20px;
    }

    .about-text {
        padding-left: 20px;
        padding-right: 20px;
    }

    .event-main__header {
        margin-left: -20px;
        margin-right: -20px;
    }

    .event-main__image img {
        border-radius: 0;
    }

    .event-main__date {
        margin-left: 0;
        margin-right: 0;
    }

    .event-address__map {
        margin-left: -20px;
        margin-right: -20px;
    }

    .event-main__footer {
        margin-left: -20px;
        margin-right: -20px;
    }

    .event-main__footer .btn {
        border-radius: 0;
    }

    .partners-block__item {
        width: 100%;
    }
}